
@charset "utf-8"
@import url(http://fonts.googleapis.com/css?family=Lato);
@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css);


.fa-map-marker{
margin:0;
padding:9px 14px 9px 14px;
color:#09A59A;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background: transparent;
border: 2px solid #09A59A;
border-radius: 50%;
}

.fa-map-marker:hover {
background-color: #09A59A;
color:#fff;
}

.fa-user{
margin:0;
padding:9px 14px 9px 14px;
color:#09A59A;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background: transparent;
border: 2px solid #09A59A;
border-radius: 50%;
}

.fa-user:hover {
background-color: #09A59A;
color:#fff;
}

.fa-phone{
margin:0;
padding:9px 14px 9px 14px;
color:#09A59A;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background: transparent;
border: 2px solid #09A59A;
border-radius: 50%;
}

.fa-phone:hover {
background-color: #09A59A;
color:#fff;
}

.fa-mobile{
margin:0;
padding:9px 14px 9px 14px;
color:#09A59A;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background: transparent;
border: 2px solid #09A59A;
border-radius: 50%;
}

.fa-mobile:hover {
background-color: #09A59A;
color:#fff;
}

.fa-fax{
margin:0;
padding:9px 14px 9px 14px;
color:#09A59A;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background: transparent;
border: 2px solid #09A59A;
border-radius: 50%;
}

.fa-fax:hover {
background-color: #09A59A;
color:#fff;
}

.fa-envelope-o{
margin:0;
padding:9px 14px 9px 14px;
color:#09A59A;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition: .5s;
background: transparent;
border: 2px solid #09A59A;
border-radius: 50%;
}

.fa-envelope-o:hover {
background-color: #09A59A;
color:#fff;
}




